TPM(4)

NAME
tpm - Trusted Platform Module device

SYNOPSIS
tpm* at acpi?

DESCRIPTION
The tpm driver supports devices implementing the TPM Interface Spec 1.2.

Supported devices include:

•   Atmel 97SC3203
•   Broadcom BCM0102
•   Infineon IFX SLD 9630 TT 1.1 and IFX SLB 9635 TT 1.2
•   Intel INTC0102
•   Sinosun SNS SSX35
•   STM ST19WP18
•   Winbond WEC WPCT200

HISTORY
The tpm driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The tpm driver was initially written by Michael Shalayeff and Hans-Joerg Hoexer.

CAVEATS
Functionality is limited to instructing the device to save its state before a system suspend.